using System;
using System.Windows.Forms;

namespace Mix.Tool.ArchiveEditor
{
    public partial class AboutForm : Form
    {
        public AboutForm()
        {
            InitializeComponent();
        }

        private void AboutForm_Load(object sender, EventArgs e)
        {
            labelVersionNum.Text = Properties.Resources.Project_Version;
        }
    }
}
